<html>
  <head>
    <title>Music Uneatlantico</title>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./CSS/styles.css" />
    <script src="./JavaScript/login.js"></script>
  </head>
  <body>
    <h4 class="header">Log-In</h4>

    <div class="topnav">
      <a href="home.html">Home</a>
      <a href="database.html">Base de Datos online </a>
      <a href="querry.html">Realizar Querrys</a>
      <a href="grafo.html">Grafo de la BD</a>
      <a href="register.html">Registarse</a>
      <a href="admin.html">Usuarios en la BD</a>
    </div>

    <div class="form">
      <form name="form">
        <label for="userName">Nombre de usuario:</label>
        <input type="text" id="username" name:"username" size="20"
        maxlength="30" required="true">
        <div></div>
        <label for="password">Contraseña:</label>
        <input type="password" id="password" name:"password" size="20"
        maxlength="30" required="true">
        <div></div>
        <input type="button" id="login" value="Enviar" />

        <input
          onclick="window.location.href = 'register.html';"
          type="button"
          id="register"
          value="Registarse"
        />
        <div></div>
        <input type="button" id="logout" value="Log Out" />
        <div id="loginResponse" class="text"></div>
      </form>
    </div>
  </body>
</html>
